Subject: termsets

From: Invent Yourself <[email-masked]>
Date: Thu, 5 Sep 2002 13:11:28 -0400 (EDT)

Termsets, rarely used, few understand them. In marking simultaneous
claims, how are they different from ".e"?

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn